
Redmine - Defect #34438

Fields name purpose is not clear

2020-12-11 10:55 - Elmy Raju

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

the register form field's purpose is not clear from the fields name

History

#1 - 2020-12-12 03:33 - Go MAEDA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2021-04-14 07:09 - Go MAEDA

- Status changed from Needs feedback to Confirmed

- Resolution set to Invalid

#3 - 2021-04-14 08:46 - Go MAEDA

- Status changed from Confirmed to Closed
